{
  "action_id": "multipleviews",
  "action_name": "Multipleviews",
  "action": {
    "full_body": "multiple_views, on_stomach, doggystyle",
    "head": "naughty_face, blush, open_mouth",
    "eyes": "rolling_eyes, heart-shaped_pupils",
    "arms": "arms_tied, grabbing_sheets",
    "hands": "on_bed",
    "torso": "cum_on_body, sweaty, arched_back",
    "pelvis": "sex_from_behind, vaginal",
    "legs": "kneeling, spread_legs",
    "feet": "toes_curled",
    "additional": "collage, after_sex, cumdrip, orgasm, deepthroat"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/multipleviews.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "multiple_views",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "multiple_views",
    "1girl",
    "1boy",
    "sex_from_behind",
    "on_stomach",
    "naughty_face",
    "cumdrip",
    "after_sex",
    "orgasm",
    "deepthroat",
    "vaginal"
  ]
}
